.alert {
	position: relative;
	padding: .75rem;
	border-radius: $border-radius;
	background-color: lighten($primary-color, 40);
	color: $primary-color;
	font-size: .8rem;
	&-close {
		position: absolute;
		top: .25rem;
		right: .75rem;
		cursor: pointer;
	}
	&-danger {
		background-color: lighten($danger-color, 30);
		color: $danger-color;
	}
	&-success {
		background-color: lighten($success-color, 30);
		color: $success-color;
	}
	&-warning {
		background-color: lighten($warning-color, 30);
		color: $warning-color;
	}
}
